Summary: Grid Engine info-provider.
Name: glite-info-dynamic-ge
Version: 7.1.0
Release: 4.2
Obsoletes: glite-info-dynamic-sge
License: Apache Software License
Group: System/Information
Requires: perl-XML-Twig >= 3.0
Vendor: CREAM GE utils <ge-support@listas.cesga.es>
Packager: CREAM GE utils <ge-support@listas.cesga.es>
Source: %{name}-%{version}.src.tgz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-build
URL: https://github.com/ge-utils/info-dynamic-scheduler

%description
Grid Engine info-provider.

%define prefix /usr/

%prep
%setup -c

%build
%configure
./configure --prefix=%{prefix}

%install
%{__make} install DESTDIR=%{buildroot}

%files
%defattr(0755,root,root)
%config(noreplace) %{prefix}/libexec
%config(noreplace) %{prefix}/libexec/glite-info-dynamic-ge
%defattr(0755,root,root)
%config(noreplace) /etc/lrms

%clean
rm -rf %{buildroot}

%changelog
* Fri Jun 13 2014 - Pablo Orviz <orviz@ifca.unican.es> - 7.1.0
- Add missing GLUE2 attributes.
- Support for UNIVA GridEngine.
* Thu May 30 2013 - Pablo Orviz <orviz@ifca.unican.es> - 7.0.0
- Handle /etc/lrms directory creation (GGUS #94312).

